» Ubuntu » Pakete

Error

two or more packages specified (viewpdf.app natty)